{
    "display": {
        "icon": {
            "id": "minecraft:cod"
        },
        "title": "British Shorthair Cats",
        "description": "All British Shorthair Cats",
        "show_toast": true,
        "announce_to_chat": true,
        "hidden": false
    },
    "parent": "killallmobs:cats/cat",
    "criteria": {
        "babybritish_shorthair0b": {
            "trigger": "minecraft:player_killed_entity",
            "conditions": {
                "entity": {
                    "type": "minecraft:cat",
                    "nbt": "{CollarColor:0b}",
                    "type_specific": {
                        "type": "minecraft:cat",
                        "variant": "minecraft:british_shorthair"
                    },
                    "flags": {
                        "is_baby": true
                    }
                }
            }
        },
        "babybritish_shorthair10b": {
            "trigger": "minecraft:player_killed_entity",
            "conditions": {
                "entity": {
                    "type": "minecraft:cat",
                    "nbt": "{CollarColor:10b}",
                    "type_specific": {
                        "type": "minecraft:cat",
                        "variant": "minecraft:british_shorthair"
                    },
                    "flags": {
                        "is_baby": true
                    }
                }
            }
        },
        "babybritish_shorthair11b": {
            "trigger": "minecraft:player_killed_entity",
            "conditions": {
                "entity": {
                    "type": "minecraft:cat",
                    "nbt": "{CollarColor:11b}",
                    "type_specific": {
                        "type": "minecraft:cat",
                        "variant": "minecraft:british_shorthair"
                    },
                    "flags": {
                        "is_baby": true
                    }
                }
            }
        },
        "babybritish_shorthair12b": {
            "trigger": "minecraft:player_killed_entity",
            "conditions": {
                "entity": {
                    "type": "minecraft:cat",
                    "nbt": "{CollarColor:12b}",
                    "type_specific": {
                        "type": "minecraft:cat",
                        "variant": "minecraft:british_shorthair"
                    },
                    "flags": {
                        "is_baby": true
                    }
                }
            }
        },
        "babybritish_shorthair13b": {
            "trigger": "minecraft:player_killed_entity",
            "conditions": {
                "entity": {
                    "type": "minecraft:cat",
                    "nbt": "{CollarColor:13b}",
                    "type_specific": {
                        "type": "minecraft:cat",
                        "variant": "minecraft:british_shorthair"
                    },
                    "flags": {
                        "is_baby": true
                    }
                }
            }
        },
        "babybritish_shorthair14b": {
            "trigger": "minecraft:player_killed_entity",
            "conditions": {
                "entity": {
                    "type": "minecraft:cat",
                    "nbt": "{CollarColor:14b}",
                    "type_specific": {
                        "type": "minecraft:cat",
                        "variant": "minecraft:british_shorthair"
                    },
                    "flags": {
                        "is_baby": true
                    }
                }
            }
        },
        "babybritish_shorthair15b": {
            "trigger": "minecraft:player_killed_entity",
            "conditions": {
                "entity": {
                    "type": "minecraft:cat",
                    "nbt": "{CollarColor:15b}",
                    "type_specific": {
                        "type": "minecraft:cat",
                        "variant": "minecraft:british_shorthair"
                    },
                    "flags": {
                        "is_baby": true
                    }
                }
            }
        },
        "babybritish_shorthair1b": {
            "trigger": "minecraft:player_killed_entity",
            "conditions": {
                "entity": {
                    "type": "minecraft:cat",
                    "nbt": "{CollarColor:1b}",
                    "type_specific": {
                        "type": "minecraft:cat",
                        "variant": "minecraft:british_shorthair"
                    },
                    "flags": {
                        "is_baby": true
                    }
                }
            }
        },
        "babybritish_shorthair2b": {
            "trigger": "minecraft:player_killed_entity",
            "conditions": {
                "entity": {
                    "type": "minecraft:cat",
                    "nbt": "{CollarColor:2b}",
                    "type_specific": {
                        "type": "minecraft:cat",
                        "variant": "minecraft:british_shorthair"
                    },
                    "flags": {
                        "is_baby": true
                    }
                }
            }
        },
        "babybritish_shorthair3b": {
            "trigger": "minecraft:player_killed_entity",
            "conditions": {
                "entity": {
                    "type": "minecraft:cat",
                    "nbt": "{CollarColor:3b}",
                    "type_specific": {
                        "type": "minecraft:cat",
                        "variant": "minecraft:british_shorthair"
                    },
                    "flags": {
                        "is_baby": true
                    }
                }
            }
        },
        "babybritish_shorthair4b": {
            "trigger": "minecraft:player_killed_entity",
            "conditions": {
                "entity": {
                    "type": "minecraft:cat",
                    "nbt": "{CollarColor:4b}",
                    "type_specific": {
                        "type": "minecraft:cat",
                        "variant": "minecraft:british_shorthair"
                    },
                    "flags": {
                        "is_baby": true
                    }
                }
            }
        },
        "babybritish_shorthair5b": {
            "trigger": "minecraft:player_killed_entity",
            "conditions": {
                "entity": {
                    "type": "minecraft:cat",
                    "nbt": "{CollarColor:5b}",
                    "type_specific": {
                        "type": "minecraft:cat",
                        "variant": "minecraft:british_shorthair"
                    },
                    "flags": {
                        "is_baby": true
                    }
                }
            }
        },
        "babybritish_shorthair6b": {
            "trigger": "minecraft:player_killed_entity",
            "conditions": {
                "entity": {
                    "type": "minecraft:cat",
                    "nbt": "{CollarColor:6b}",
                    "type_specific": {
                        "type": "minecraft:cat",
                        "variant": "minecraft:british_shorthair"
                    },
                    "flags": {
                        "is_baby": true
                    }
                }
            }
        },
        "babybritish_shorthair7b": {
            "trigger": "minecraft:player_killed_entity",
            "conditions": {
                "entity": {
                    "type": "minecraft:cat",
                    "nbt": "{CollarColor:7b}",
                    "type_specific": {
                        "type": "minecraft:cat",
                        "variant": "minecraft:british_shorthair"
                    },
                    "flags": {
                        "is_baby": true
                    }
                }
            }
        },
        "babybritish_shorthair8b": {
            "trigger": "minecraft:player_killed_entity",
            "conditions": {
                "entity": {
                    "type": "minecraft:cat",
                    "nbt": "{CollarColor:8b}",
                    "type_specific": {
                        "type": "minecraft:cat",
                        "variant": "minecraft:british_shorthair"
                    },
                    "flags": {
                        "is_baby": true
                    }
                }
            }
        },
        "babybritish_shorthair9b": {
            "trigger": "minecraft:player_killed_entity",
            "conditions": {
                "entity": {
                    "type": "minecraft:cat",
                    "nbt": "{CollarColor:9b}",
                    "type_specific": {
                        "type": "minecraft:cat",
                        "variant": "minecraft:british_shorthair"
                    },
                    "flags": {
                        "is_baby": true
                    }
                }
            }
        },
        "normalbritish_shorthair0b": {
            "trigger": "minecraft:player_killed_entity",
            "conditions": {
                "entity": {
                    "type": "minecraft:cat",
                    "nbt": "{CollarColor:0b}",
                    "type_specific": {
                        "type": "minecraft:cat",
                        "variant": "minecraft:british_shorthair"
                    },
                    "flags": {
                        "is_baby": false
                    }
                }
            }
        },
        "normalbritish_shorthair10b": {
            "trigger": "minecraft:player_killed_entity",
            "conditions": {
                "entity": {
                    "type": "minecraft:cat",
                    "nbt": "{CollarColor:10b}",
                    "type_specific": {
                        "type": "minecraft:cat",
                        "variant": "minecraft:british_shorthair"
                    },
                    "flags": {
                        "is_baby": false
                    }
                }
            }
        },
        "normalbritish_shorthair11b": {
            "trigger": "minecraft:player_killed_entity",
            "conditions": {
                "entity": {
                    "type": "minecraft:cat",
                    "nbt": "{CollarColor:11b}",
                    "type_specific": {
                        "type": "minecraft:cat",
                        "variant": "minecraft:british_shorthair"
                    },
                    "flags": {
                        "is_baby": false
                    }
                }
            }
        },
        "normalbritish_shorthair12b": {
            "trigger": "minecraft:player_killed_entity",
            "conditions": {
                "entity": {
                    "type": "minecraft:cat",
                    "nbt": "{CollarColor:12b}",
                    "type_specific": {
                        "type": "minecraft:cat",
                        "variant": "minecraft:british_shorthair"
                    },
                    "flags": {
                        "is_baby": false
                    }
                }
            }
        },
        "normalbritish_shorthair13b": {
            "trigger": "minecraft:player_killed_entity",
            "conditions": {
                "entity": {
                    "type": "minecraft:cat",
                    "nbt": "{CollarColor:13b}",
                    "type_specific": {
                        "type": "minecraft:cat",
                        "variant": "minecraft:british_shorthair"
                    },
                    "flags": {
                        "is_baby": false
                    }
                }
            }
        },
        "normalbritish_shorthair14b": {
            "trigger": "minecraft:player_killed_entity",
            "conditions": {
                "entity": {
                    "type": "minecraft:cat",
                    "nbt": "{CollarColor:14b}",
                    "type_specific": {
                        "type": "minecraft:cat",
                        "variant": "minecraft:british_shorthair"
                    },
                    "flags": {
                        "is_baby": false
                    }
                }
            }
        },
        "normalbritish_shorthair15b": {
            "trigger": "minecraft:player_killed_entity",
            "conditions": {
                "entity": {
                    "type": "minecraft:cat",
                    "nbt": "{CollarColor:15b}",
                    "type_specific": {
                        "type": "minecraft:cat",
                        "variant": "minecraft:british_shorthair"
                    },
                    "flags": {
                        "is_baby": false
                    }
                }
            }
        },
        "normalbritish_shorthair1b": {
            "trigger": "minecraft:player_killed_entity",
            "conditions": {
                "entity": {
                    "type": "minecraft:cat",
                    "nbt": "{CollarColor:1b}",
                    "type_specific": {
                        "type": "minecraft:cat",
                        "variant": "minecraft:british_shorthair"
                    },
                    "flags": {
                        "is_baby": false
                    }
                }
            }
        },
        "normalbritish_shorthair2b": {
            "trigger": "minecraft:player_killed_entity",
            "conditions": {
                "entity": {
                    "type": "minecraft:cat",
                    "nbt": "{CollarColor:2b}",
                    "type_specific": {
                        "type": "minecraft:cat",
                        "variant": "minecraft:british_shorthair"
                    },
                    "flags": {
                        "is_baby": false
                    }
                }
            }
        },
        "normalbritish_shorthair3b": {
            "trigger": "minecraft:player_killed_entity",
            "conditions": {
                "entity": {
                    "type": "minecraft:cat",
                    "nbt": "{CollarColor:3b}",
                    "type_specific": {
                        "type": "minecraft:cat",
                        "variant": "minecraft:british_shorthair"
                    },
                    "flags": {
                        "is_baby": false
                    }
                }
            }
        },
        "normalbritish_shorthair4b": {
            "trigger": "minecraft:player_killed_entity",
            "conditions": {
                "entity": {
                    "type": "minecraft:cat",
                    "nbt": "{CollarColor:4b}",
                    "type_specific": {
                        "type": "minecraft:cat",
                        "variant": "minecraft:british_shorthair"
                    },
                    "flags": {
                        "is_baby": false
                    }
                }
            }
        },
        "normalbritish_shorthair5b": {
            "trigger": "minecraft:player_killed_entity",
            "conditions": {
                "entity": {
                    "type": "minecraft:cat",
                    "nbt": "{CollarColor:5b}",
                    "type_specific": {
                        "type": "minecraft:cat",
                        "variant": "minecraft:british_shorthair"
                    },
                    "flags": {
                        "is_baby": false
                    }
                }
            }
        },
        "normalbritish_shorthair6b": {
            "trigger": "minecraft:player_killed_entity",
            "conditions": {
                "entity": {
                    "type": "minecraft:cat",
                    "nbt": "{CollarColor:6b}",
                    "type_specific": {
                        "type": "minecraft:cat",
                        "variant": "minecraft:british_shorthair"
                    },
                    "flags": {
                        "is_baby": false
                    }
                }
            }
        },
        "normalbritish_shorthair7b": {
            "trigger": "minecraft:player_killed_entity",
            "conditions": {
                "entity": {
                    "type": "minecraft:cat",
                    "nbt": "{CollarColor:7b}",
                    "type_specific": {
                        "type": "minecraft:cat",
                        "variant": "minecraft:british_shorthair"
                    },
                    "flags": {
                        "is_baby": false
                    }
                }
            }
        },
        "normalbritish_shorthair8b": {
            "trigger": "minecraft:player_killed_entity",
            "conditions": {
                "entity": {
                    "type": "minecraft:cat",
                    "nbt": "{CollarColor:8b}",
                    "type_specific": {
                        "type": "minecraft:cat",
                        "variant": "minecraft:british_shorthair"
                    },
                    "flags": {
                        "is_baby": false
                    }
                }
            }
        },
        "normalbritish_shorthair9b": {
            "trigger": "minecraft:player_killed_entity",
            "conditions": {
                "entity": {
                    "type": "minecraft:cat",
                    "nbt": "{CollarColor:9b}",
                    "type_specific": {
                        "type": "minecraft:cat",
                        "variant": "minecraft:british_shorthair"
                    },
                    "flags": {
                        "is_baby": false
                    }
                }
            }
        }
    }
}